Results 1 to 6 of 6
  1. Quake97's Avatar
    Posts
    557 Posts
    Global Posts
    598 Global Posts
       #1  
    I just got a Treo 680 and am trying to hook it up to out Exchange server, but am having major issues. I keep getting the following...

    AieSAMSMEmail.c 2636 1
    HTTP/1.1 403 Request
    Forbidden Date: Wed, 31
    Oct 2007 14:38:45 GMT
    Server:Microsoft-
    IIS/6.0 X-Powered-By:
    ASP.NE

    The time obviously changes each time I sync. I feels like a daylight savings issue to me, but I'm not sure. I've verified the heck out of my username, password, domain, etc. A colleague of mine said he was getting the same error on his 650 before he put on the Exchange patch. This is a brand new 680 running the 1.09 firmware. Any thoughts? I'm about to lose it.

    Joe
  2. #2  
    Try the EAS patch for the 680, and then redo your Exchange account. Seems like there might be conflict in the server date and your device date.
    MMM | AntoineRJWright.com | BH | Jaiku

    Moved on to Symbian, but still will visit from time to time.
  3. Quake97's Avatar
    Posts
    557 Posts
    Global Posts
    598 Global Posts
       #3  
    Thanks for the info. The patch is already part of the latest firmware. Anyway, I figured it out. I just disabled and enabled the mobile functions for my account on the domain and it started working. However, I don't have the push options at the moment. I'm going to keep working on it...

    Joe
  4. Quake97's Avatar
    Posts
    557 Posts
    Global Posts
    598 Global Posts
       #4  
    For some reason I had to re-install the 1.09 firmware to get the EAS update to run, very weird. Anyway, all is now good.

    Joe
  5. #5  
    Quote Originally Posted by quake97 View Post
    For some reason I had to re-install the 1.09 firmware to get the EAS update to run, very weird. Anyway, all is now good.

    Joe
    I just got a new 680, and it won't accept the EAS update at all, just gives me an error saying " The Exchange Active Sync update is not supported on this device."

    It's a brand new phone, and has the latest firmware for everything on it. Driving me nuts.
  6. Quake97's Avatar
    Posts
    557 Posts
    Global Posts
    598 Global Posts
       #6  
    Quote Originally Posted by ILBandit View Post
    I just got a new 680, and it won't accept the EAS update at all, just gives me an error saying " The Exchange Active Sync update is not supported on this device."

    It's a brand new phone, and has the latest firmware for everything on it. Driving me nuts.
    Reinstall the latest firmware. Thats how I got the EAS update installed.

    Joe

Posting Permissions